Subject: bug#2163: closed (Re: bug#2163: fill-paragraph stops working randomly)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Jul 2011 01:58:01 +0000

Your bug report

#2163: fill-paragraph stops working randomly

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2163: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2163
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#2163: fill-paragraph stops working randomly
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 21:57:09 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

>From reading the related report at

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507354

it seems to me that this was a misunderstanding rather than a bug.
Hopefully it was all explained in the Debian bug report.

Subject: fill-paragraph stops working randomly
From: Noah Slater <[email-masked]>
To: [email-masked]
Date: Mon, 2 Feb 2009 14:40:51 +0000

Hey,

I am having some problems with fill-paragraph in emacs22.

I had initially raised this as a bug with Debian:

  Occasionally when editing a file, `fill-paragraph' will "stop working" on a
  certain section of the document. That is, a section which would be reformatted
  if I copied and pasted it into another emacs buffer will refuse to change when
  running this command.

  I do not how to reproduce as it only happens seemingly random. The paragraph
  that fill.el is refusing to operate on at the moment is:

    > > We need to consider the serialisation on its own merit and I would like to
    > > understand what JSON would buy us over a very
    > > simple textual serialisation as I proposed in my first email, like:

  If there is something I can run, some debug command, I am happy to run it the
  next time this happens to me.

                      -- http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507354

Do you have any ideas?

-- 
Noah Slater, http://tumbolia.org/nslater